# Uses of Class
jspecview.common.ViewData

Packages that use ViewData
Package
Description
jspecview.common

## Uses of ViewData in jspecview.common

Methods in jspecview.common with parameters of type ViewData
Modifier and Type
Method
Description
`static double`
Coordinate.`getMaxX(Lst<Spectrum> spectra, ViewData vd)`
Returns the maximum x value value from an array of arrays of `Coordinate`s.
`static double`
Coordinate.`getMaxYUser(Lst<Spectrum> spectra, ViewData vd)`
Returns the maximum y value value from an array of arrays of `Coordinate`s.
`static double`
Coordinate.`getMinX(Lst<Spectrum> spectra, ViewData vd)`
Returns the minimum x value value from an array of arrays of `Coordinate`s.
`static double`
Coordinate.`getMinYUser(Lst<Spectrum> spectra, ViewData vd)`
Returns the minimum y value value from an array of arrays of `Coordinate`s.